/* DOCUSTOM-18334 근태 출퇴근 버튼 Hidden 처리 (WEB) */
.attend_contents_wrap2 .function_attend .function_btn_wrap {display:none !important;}
.attend_contents_wrap2 .function_attend .works_state {display:none !important;}
.go_side .function_attend .function_btn_wrap {display:none !important;}
.go_side .function_attend .works_state {display:none !important;}